/*
 Theme Name: 	Stephanie King Child Theme
 Theme URI: 	http://stephanie-king.themerex.net/
 Description: 	Stephanie King Child Theme
 Author: 		Themerex
 Author URI: 	http://themerex.net/
 Template: 		stephanie-king
 Version: 		1.0
 License:      	GNU General Public License v2 or later
 License URI:  	http://www.gnu.org/licenses/gpl-2.0.html 
 Tags: 			flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain: 	stephanie_king-child
*/


.scheme_dark .wpcf7-form-control-wrap .select_container select,
.scheme_dark .select_container select:focus{
	background: transparent !important;
    border-bottom: 1px solid #fff !important;
}
.wpb_wrapper .wpb_revslider_element h1,
.wpb_wrapper .wpb_revslider_element h2,
.wpb_wrapper .wpb_revslider_element h3,
.wpb_wrapper .wpb_revslider_element h4,
.wpb_wrapper .wpb_revslider_element .NimbusRomNo9L{
    font-family: NimbusRomNo9L,serif !important;
}
.wpb_wrapper .wpb_revslider_element .NimbusRomNo9LItalic{
    font-family: NimbusRomNo9L,serif !important;
	font-style: italic;
}
.wpb_wrapper .wpb_revslider_element .Metropolis{
    font-family: Metropolis,sans-serif !important;
}
.slide_home_different .sc_item_descr,
.newnegro{color:#0D0D0D !important}

.menu_mobile .menu_mobile_inner .trx_addons_column-1_2,
.scheme_dark .menu_side_inner, .scheme_dark .menu_mobile_inner,
.newnegrobackground{background-color:#0D0D0D !important}

.slide_home_different h6,
.newbeige{color:#E2D5C5 !important}
.newbeigebackground{background-color:#E2D5C5 !important}

.slide_home_different h2,
.newblanco{color:#F9F8F6 !important}
.newblancobackground{background-color:#F9F8F6 !important}

.scheme_default .sc_item_subtitle,
.scheme_dark .menu_mobile_inner a:hover, .scheme_dark .menu_mobile_inner .current-menu-ancestor>a, .scheme_dark .menu_mobile_inner .current-menu-item>a, .scheme_dark .menu_mobile_inner .menu_mobile_nav_area li:hover:before, .scheme_dark .menu_mobile_inner .menu_mobile_nav_area li.current-menu-ancestor:before, .scheme_dark .menu_mobile_inner .menu_mobile_nav_area li.current-menu-item:before,
.newdorado{color:#C5A880 !important}

.slide_home_different .scheme_dark .slider_style_modern .slider_controls_wrap,
.scheme_default .sc_services_modern .sc_services_item_info,
.scheme_dark .menu_mobile_inner .trx_addons_column-1_2 + .trx_addons_column-1_2,
.scheme_default .post_featured.hover_icon .mask,
.scheme_default .sc_icons .sc_icons_icon,
.newdoradobackground{background-color:#C5A880 !important}

.slide_home_different .vc_custom_1782609966433{
	background-image:none;
	background-color:#E2D5C5 !important
}

.vc_custom_1493283235991{display:none !important}

.footer_custom_12 .vc_sep_holder.vc_sep_holder_l span{
	display:none !important;
}

.cpt_services-template-default .wpcf7{
	background-color: #C5A880;
  padding: 20px 10px;
}

.services_page .wpcf7 select{
	background-color: transparent !important;
}

.services_page .wpcf7 button:before, .services_page .wpcf7 button:after{
	    border-color: #F9F8F6;
}

.services_page .wpcf7 button,
.services_page .wpcf7 .sc_form_field_title {
    color: #F9F8F6;
}